$schema: "http://json-schema.org/draft-06/schema#"

title: compute beta Int64RangeMatch export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  COMMENT:
    type: object
    description: User specified info ignored by gcloud import.
    additionalProperties: false
    properties:
      template-id:
        type: string
      region:
        type: string
      description:
        type: string
      date:
        type: string
      version:
        type: string
  UNKNOWN:
    type: array
    description: Unknown API fields that cannot be imported.
    items:
      type: string
  rangeEnd:
    description: The end of the range (exclusive) in signed long integer format.
    type: integer
  rangeStart:
    description: |-
      The start of the range (inclusive) in signed long integer format.
    type: integer
